FAQ
Hi all,

I get the hbase trunk from svn and build it with maven, and it shows
me that the trunk version needs hadoop-0.20.3-append-r964955-1240.
could anyone tell me where can I get it ? Thanks.


--
Best Regards

Jeff Zhang

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupdev @
categorieshbase, hadoop
postedOct 18, '10 at 8:15a
activeOct 18, '10 at 1:03p
posts2
users2
websitehbase.apache.org

2 users in discussion

Jeff Zhang: 1 post George P. Stathis: 1 post

People

Translate

site design / logo © 2022 Grokbase